Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226254 - Merge Review: perl-Devel-Symdump
Summary: Merge Review: perl-Devel-Symdump
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:35 UTC by Nobody's working on this, feel free to take it
Modified: 2012-01-11 14:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-26 23:39:57 UTC
jose.p.oliveira.oss: fedora-review+


Attachments (Terms of Use)
Specfile patch (deleted)
2007-02-03 19:53 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:35:15 UTC
Fedora Merge Review: perl-Devel-Symdump

http://cvs.fedora.redhat.com/viewcvs/devel/perl-Devel-Symdump/
Initial Owner: rnorwood@redhat.com

Comment 1 Jose Pedro Oliveira 2007-02-03 19:53:27 UTC
Created attachment 147281 [details]
Specfile patch

Robin,

The patch includes

* update to version 2.07 (and an epoch bump 604 > 7)
* expands a couple of tabs to spaces
  (release and requires lines)
* removes a space
  (%setup line)
* drops the perl build requirement
  (the perl package exists in the build root package set)
* changes the order of the find options
* removes the '|| :' in the %check section
* adds a 'pm' to the man pages section

jpo

Comment 2 Robin Norwood 2007-02-04 18:01:48 UTC
Thanks for the review, Jose!

I've applied your changes, including the (yuck!  But necessary.) epoch bump. 
And built for FC7.  Let me know how it looks.

Comment 3 Jose Pedro Oliveira 2007-02-04 21:28:53 UTC
Robin,

Looks good! Minus one in the review pile.

jpo


Comment 4 Chris Weyl 2009-02-26 23:39:57 UTC
Closing... (merge review with fedora-review+)

Comment 5 Petr Pisar 2012-01-11 12:55:47 UTC
Package Change Request
======================
Package Name: perl-Devel-Symdump
New Branches: f15 f16
Owners: 
InitialCC: perl-sig

Please grant `perl-sig' pseudo-user permissions to watch bugzilla and commits for all Fedora branches.

Comment 6 Gwyn Ciesla 2012-01-11 13:07:50 UTC
I think I've done what you need, let me know if not.

Comment 7 Petr Pisar 2012-01-11 13:35:19 UTC
(In reply to comment #6)
> I think I've done what you need, let me know if not.

Unfortunately you haven't. I wanted to add perl-sig user with watchbugzilla and watchcommits to list of co-maintainers (this is equivalent to InitialCC) and not to touch owner of the package. You made perl-sig owner.

Please revert the owner to former one (I guess, `mmaslano' was it), and append perl-sig to co-maintainters with the two permission.

Comment 8 Gwyn Ciesla 2012-01-11 14:25:44 UTC
Fixed. Sorry for the confusion.


Note You need to log in before you can comment on or make changes to this bug.